ServerEvents.recipes(event => {
    event.remove({ output: 'hostilenetworks:loot_fabricator' })
    event.shaped(
        Item.of('hostilenetworks:loot_fabricator'),
        [
            ' A ',
            'BCB',
            'DED'
        ],
        {
            A: 'minecraft:netherite_ingot',
            B: 'minecraft:diamond',
            C: 'kubejs:machine_frame',
            D: 'minecraft:gold_ingot',
            E: [
                'kubejs:world_core',
                'mekanism:teleportation_core'
            ]
        }
    )
    event.remove({ output: 'hostilenetworks:sim_chamber' })
    event.shaped(
        Item.of('hostilenetworks:sim_chamber'),
        [
            ' A ',
            'BCB',
            'DED'
        ],
        {
            A: 'minecraft:netherite_ingot',
            B: 'minecraft:ender_pearl',
            C: 'kubejs:machine_frame',
            D: 'minecraft:lapis_lazuli',
            E: [
                'kubejs:world_core',
                'mekanism:teleportation_core'
            ]
        }
    )
    event.remove({ output: 'hostilenetworks:blank_data_model' })
    event.shaped(
        Item.of('hostilenetworks:blank_data_model'),
        [
            'ABA',
            'CDC',
            'AEA'
        ],
        {
            A: 'minecraft:clay_ball',
            B: 'minecraft:repeater',
            C: 'minecraft:redstone',
            D: 'minecraft:smooth_stone',
            E: [
                'kubejs:world_core',
                'mekanism:teleportation_core'
            ]
        }
    )
})